# https://github.com/unrolled/render
%global goipath         github.com/unrolled/render

Version:        1.6.1

%gometa

%global common_description %{expand:
Render is a package that provides functionality for easily
rendering JSON, XML, text, binary data, and HTML templates.}

%global golicenses      LICENSE
%global godocs          README.md

Name:           %{goname}
Release:        1%{?dist}
Summary:        Provides rendering JSON, XML, text, binary data, HTML templates

# Upstream license specification: MIT
License:        MIT
URL:            %{gourl}
Source0:        %{gosource}

BuildRequires:  golang(github.com/fsnotify/fsnotify)

%description
%{common_description}

%godevelpkg

%prep
%goprep

%install
%godevelinstall

%gopkgfiles

%changelog
